Socrates was sentenced to death by poison hemlock. The ancient Greek philosopher had been accused of impiety and corruption of the youth. He spent his last day with his friends, who tried to persuade the lifelong Athens citizen to escape.
